#header
{
   margin-left: 15px;
   height: 60px;
   background-color: #ffffff;
   padding-bottom: 10px;
}

#header h1
{
   display: inline-block;
   width: 200px;
   height: 70px;
   cursor: pointer;
}

#answerbaseContent .subnav li a
{
   background-image: url(http://answerbase.com/Images/Quomon/navigation-bg.gif);
   background-repeat: repeat-x;
   color: #000000;
   font-size: 11pt;
}